/*
Theme Name:     Oxygen-child
Description:    created 21.08.13
Author:         Lisa
Template:       oxygen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../oxygen/style.css");

#branding {width:100%}

#header {
	padding: 20px 0 0 0;
}

a:hover {
	text-decoration: none;
	color: #000;
	border-bottom: 1px solid #f20000;
}
